×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Regular Contributor
    Join Date
    Mar 2003
    Posts
    439

    RE: why the application development kit does't work?

    Hi!

    Nokia M2M Application Development Kit 2.1 includes Nokia M2M Gateway Trial Version.

    Read carefully installation document "Installation Guide for Nokia M2M Application Development Kit v4.1 (Installation_Guide_for_Nokia_M2M_ADK_v4_1.pdf)" before you install Nokia M2M Application Development Kit 2.1.
    link where you can find installation guide:
    http://www.forum.nokia.com/m2mforum/main/1,35452,1_70_30,00.html

    Recommended JacORB version is 1.3.30
    Recommended Java version is Sun's java version 1.3.1

    If you have problems you could check Troubleshooting section from page 14 from the installation guide. If you can find answer to your problems don't hesitate to ask.

    BR,
    Nokia M2M Developer Support Team

  2. #2
    Registered User
    Join Date
    Mar 2003
    Posts
    18

    why the application development kit does't work?

    It's my first time to use M2M,I download M2M Application Development
    Kit v2.1,it does't run,I have java(VM) in my computer.I don't know the reason.I can't find Nokia M2M Gateway Trial Version to download.
    Could someone tell me how to begin a M2M application?

    thinks very much!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×